Results 1 to 3 of 3
  1. #1
    Join Date
    Feb 2013
    Posts
    104
    Plugin Contributions
    0

    Default Is there any problem with using zen lightbox1.5.0 in the 1.5.1 system?

    Is there any problem with using zen lightbox1.5.0 in the 1.5.1 system? Thanks

  2. #2
    Join Date
    Feb 2010
    Location
    New York
    Posts
    1,647
    Plugin Contributions
    14

    Default Re: Is there any problem with using zen lightbox1.5.0 in the 1.5.1 system?

    Nope, I just installed on a 1.5.1 site 3 days ago.
    Sandbox: zcadditions.com
    Current module project: ZCA Responsive Mega ulli Compact Drop Down Menu
    Current template project: whiteCherries Responsive Template

  3. #3
    Join Date
    Dec 2009
    Location
    The Netherlands
    Posts
    1,309
    Plugin Contributions
    9

    Default Re: Is there any problem with using zen lightbox1.5.0 in the 1.5.1 system?

    Quote Originally Posted by fanisme View Post
    Is there any problem with using zen lightbox1.5.0 in the 1.5.1 system? Thanks


    I presume you mean Version: 1.6.4_1.5 for ZC 1.5.0 ?? This works fine on ZC 1.5.1

    If you meant Zen Lightbox 1.5 , this was written for ZC 1.3.8, and I wouldn't use it on a ZC 1.5.x system

 

 

Similar Threads

  1. Replies: 3
    Last Post: 22 Jan 2011, 03:02 AM
  2. Is there any module for Inventory management system?
    By Baljeet in forum Customization from the Admin
    Replies: 6
    Last Post: 15 Sep 2010, 01:54 AM
  3. Is there any module for Inventory management system?
    By Baljeet in forum General Questions
    Replies: 1
    Last Post: 16 Nov 2007, 02:54 PM
  4. Is there any way to set up the coupon system to provide one when a person signs up?
    By chris hill in forum Discounts/Coupons, Gift Certificates, Newsletters, Ads
    Replies: 3
    Last Post: 28 Sep 2006, 02:10 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •